CURRICULAM VITAE -NL- **`NITESH KUMAR`[NAME]** -NL- **`+919894224612`[PHONES_PHONE]** -NL- **`nitesh.hope@gmail.com`[EMAILS_EMAIL]** -NL- Chennai -NL- **`Carrier Objective`[SUMMARY_HEADING]** -NL- I aspire for a challenging position in a professional Organization where I can enhance my skills and -NL- strengthen them in conjunction with Organization’s goals. A self motivated achiever with an ability to -NL- plan and execute. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL- Having 7.5 years of extensive experience in Manual and Automation Testing. -NL-  Sound Domain knowledge of US Healthcare. -NL-  Around 4.1 years experience in Automation testing using Selenium. -NL-  Experience in writing Automated Test Scripts by Selenium and Java. -NL-  Involved in Test scripts review. -NL-  Experience in working as a member of Cross Functional Team. -NL-  Good in Parameterization. -NL-  Experience in designing and creating Automation Framework. -NL-  Rich Experience in Page Object Model Framework. -NL-  Sound Understanding of Agile Methodology using Scrum. -NL-  Extensive experience in GUI, Smoke, Sanity, Regression and Cross Browser testing. -NL-  Using TestNG annotation for developing Automated Script using Java. -NL-  Excellent interpersonal skills, proven team player with an analytical bent to problem solving -NL- and delivering under high stress environment. -NL-  Good analytical and communication skills and ability to work independently with minimal -NL- supervision and also perform as part of a team. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL-  Testing Tool : Selenium Web Driver3.0/ Grid / IDE /RC -NL-  Programming Language : Java, HTML,XML -NL-  Framework : TestNG, Cucumber -NL-  Project Methodologies : Agile-Scrum, Waterfall, V-Model -NL-  Continuous Integration Tools :Jenkins -NL-  Build Management Tools : Maven -NL-  Packages : MS-Office Suite(Word, Excel, Access, Power point) -NL-  Databases : DB2 -NL-  Operating Systems : Window Variant (XP,7 ,8) -NL-  Browsers : Mozilla Firefox, Internet Explorer, Safari, Google Chrome, Opera -NL-  Version Control : SVN, GitHub -NL-  Document management tool : IBM lotus Notes, Microsoft SharePoint. -NL-  Defect Tracking tool :JIRA -NL- **`Professional Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as **`Functional System Analyst`[EMPLOYER_ROLE]** –Exp with **`Aon`[EMPLOYER_COMPANY_NAME]**, Chennai from Apr 2014 to Apr 2017 -NL-  Worked as **`Functional System Analyst`[EMPLOYER_ROLE]** with **`Aon`[EMPLOYER_COMPANY_NAME]**, Chennai from Apr 2013 to Mar 2014 -NL-  Worked as **`Senior Setup Configuration Specialist`[EMPLOYER_ROLE]** with **`Aon`[EMPLOYER_COMPANY_NAME]**, Chennai from October 2011 to -NL- March 2013 -NL-  Worked as **`Setup Configuration Specialist`[EMPLOYER_ROLE]** with **`Aon`[EMPLOYER_COMPANY_NAME]**, Chennai from October 2019 to Step 2011 -NL- **`Academics`[EDUCATION_HEADING]** -NL-  **`Master of Computer Application`[EDUCATION_DEGREE]** from Bharathiar University, Coimbatore. Tamil Nadu. -NL-  B.Sc in **`Computer Science`[EDUCATION_COURSE]** from National Institute of Technology, Patna, Bihar. -NL-  12th from Bihar Intermediate Council Patna, Bihar. -NL-  10th Central Board of Secondary Education (CBSE) ,Patna Bihar. -NL- **`PROJECTS:`[OTHERS_HEADING]** -NL- Project #1 : **`First Data Health Exchange`[PROJECT_TITLE]** -NL- Client -NL- **`First Data, USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- **`Functional System Analyst`[EMPLOYER_ROLE]**- Experienced -NL- Time Period -NL- Dec 2015 – April 2017 -NL- Test approach -NL- Automation -NL- Description -NL- The **`Aon`[EMPLOYER_COMPANY_NAME]** Active Health Exchange was a managed insurance marketplace -NL- where multiple carriers compete in offering employees a choice of fully insured group plans. This -NL- model merged the best of all worlds: group coverage pricing with the individual choice and -NL- consumerism that would come from free-market competition -NL- Roles and Responsibilities -NL-  Gathering requirements using Interview -NL-  Identifying areas for business improvement. -NL-  Developing maps and flowcharts of current and future business processes. -NL-  Reporting on the likely impact of process modifications. -NL-  Flagging up potential problems at an early stage. -NL-  Developing a clear understanding of existing business functions and processes. -NL-  Preparing PowerPoint presentations and Excel spreadsheets for business meetings. -NL-  Using any information gathered to write up detailed reports and draw conclusions. -NL-  Demo to client on TestNG uses in Selenium -NL-  Leading OFFSHORE testing team.. -NL-  Attending Daily Scrum meeting -NL-  Organizing and facilitating the Technical meeting -NL-  Converting Manual Test Cases into Automation Scripts. -NL-  Used Parameterization (Passing data from external source like Excel File). -NL-  Implemented page Object model for design a framework. -NL- Project #2 **`First Data Upoint Implementation`[PROJECT_TITLE]** -NL- Client -NL- **`FirstData, USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- **`Functional System Analyst`[EMPLOYER_ROLE]**-Experienced -NL- Time Period -NL- Nov 2014 –Nov 2015 -NL- Test approach -NL- Automation -NL- Description -NL- Upoint Portal enhances customer experience in all the Process involving Web. -NL- Additional features introduced to increase customer participation via web than calling benefit centre. -NL- Increase in analytical data provided to client with regards to customer behavior -NL- Roles and Responsibilities -NL-  Converting Manual Test Cases into Automation Script. -NL-  Responsible for Creating the Business Component. -NL-  Used Descriptive Programming. -NL-  Used Parameterization (Passing data from external source like Excel File). -NL-  Closing working with product owner to updating Product Backlog -NL-  Working on Burn-out Chart to analysing risk during sprint. -NL-  Part of Sprint Planning team -NL-  Mentoring new member in team and review their work. -NL- Project #3 -NL- **`American Express Client Implementation`[PROJECT_TITLE]** -NL- Client -NL- **`Amex USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- **`Functional System Analyst`[EMPLOYER_ROLE]** -NL- Time Period -NL- Nov 2013 – Oct 2014 -NL- Test Approach -NL- Automation -NL- Description -NL- American Express (Amex) came in as a new client for our product and the -NL- implementation support took over 10 months and it came in at the critical business time (Annual -NL- Enrollment). We implemented the complete integration of Defined Benefits, Defined Contributions and -NL- Health & Welfare platform which included a lot of base system customization -NL- Roles and Responsibilities -NL-  Following agile Methodology. -NL-  Attending daily scrum call. -NL-  Update daily status to onsite reporting Manager -NL-  Used Selenium WebDriver for Automating Test Case. -NL-  Used Firebug and FirePath to get xpath of an object. -NL-  Used TestNG annotation for writing script. -NL-  Converting Manual Test Cases into automated Script. -NL-  Involved in creating Selenium Framework. -NL-  Used properties file for accessing test data. -NL- Project #4 **`First Data Annual Enrollment Flow`[PROJECT_TITLE]** -NL- Client -NL- **`First Data, USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- **`Functional System Analyst`[EMPLOYER_ROLE]** -NL- Time Period -NL- Step 2012 - Oct 2013 -NL- Test Approach -NL- Automation -NL- Description -NL- First Data Co-operation wanted to have the annual enrollment for their employees to -NL- be completed on Web Portal. We develop the whole system related to U.S. Laws, modules like -NL- enrollment, contributions and related calculations and further provided the best support. -NL- Roles and Responsibilities -NL-  Following AGILE Methodology. -NL-  Demo to client on Selenium Grid. -NL-  Performed POC for Selenium using Eclipse. -NL-  Demo to client on TestNG uses in Selenium. -NL-  Doing Cross Browsing Testing. -NL-  Attending daily SCRUM call. -NL-  Update daily status to ONSITE reporting Manager. -NL-  Converting Manual Test Cases into Automation Scripts. -NL-  Used Descriptive Programming. -NL-  Used Parameterization (Passing data from external source like Excel File). -NL-  Involved in writing Generic Function Library. -NL-  Responsible for writing and Executing Automation Scripts. -NL- Project #5 -NL- **`Wellness Credit Plan Implementation`[PROJECT_TITLE]** -NL- Client -NL- **`First Data, USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- **`Senior Setup Configuration Specialist`[EMPLOYER_ROLE]** -NL- Time Period -NL- Oct 2011 - Aug 2012 -NL- Test Approach -NL- Manual and Automation -NL- Description -NL- First Data Co-operation wanted to implement new wellness Credit Plan for their -NL- employees effective from 01/01/2013 to be completed with a high ended version of GUI and Web. We -NL- understood the whole system and related to U.S. Laws, modules like enrollment, contributions and related -NL- calculations and further provided the best support. -NL- Roles and Responsibilities -NL-  Understanding Requirement Specifications and Design Documents. -NL-  Involvement in Test Design with respect to Test Plan and using Black box Testing Techniques -NL-  Involvement in Test Execution and Defect Reporting using Maestro -NL-  Performing Sanity, GUI, Functional and Regression Testing. -NL-  Communicating with other team’s members (Development Team, Technical Support, Business -NL- Support) in order to resolve the issues -NL-  Involvement in Test Reporting on daily, weekly basis through company prescribed format. -NL- Project #6 -NL- **`Cintas Health Saving Account Change order`[PROJECT_TITLE]** -NL- Client -NL- **`Cintas Corporation, USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- setup Configuration specialist -NL- Time Period -NL- Aug 2010 – Step 2011 -NL- Test Approach -NL- Manual -NL- Description -NL- Employees will be requesting to change the already existing HSA Funds after the -NL- annual enrollment project. This will enable the employee of the Cintas Corporation to get the new HSA -NL- Funds and Creating a Fund account. -NL- Roles and Responsibilities -NL-  Understanding Requirement Specifications and Design Documents. -NL-  Involvement in Test Design with respect to Test Plan -NL-  Performing Sanity, GUI, Functional and Regression Testing. -NL-  Communicating with other team’s members (Development Team, Technical Support, Business -NL- Support) in order to resolve the issues -NL-  Involvement in Test Reporting on daily, weekly basis through company prescribed format. -NL- Project #7 -NL- **`Health Benefits Premium Amount Change Order`[PROJECT_TITLE]** -NL- Client -NL- **`DTE Energy, USA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Setup Configuration specialist -NL- Time Period -NL- Oct 2009 – July 2010 -NL- Test Approach -NL- Manual -NL- Description -NL- Client requested to change the already existing pricing and premiums before the -NL- next annual enrollment project will begin. This will enable the employee of the DTE Energy to get the new -NL- pricing and premium benefits. -NL- Roles and Responsibilities -NL-  Understanding Requirement Specifications and Design Documents. -NL-  Involvement in Test Design with respect to Test Plan and using Black box Testing Techniques -NL-  Involvement in Test Execution and Defect Reporting using Maestro -NL-  Performing Sanity, GUI, Functional and Regression Testing. -NL-  Communicating with other team’s members (Development Team, Technical Support, Business -NL- Support) in order to resolve the issues -NL-  Involvement in Test Reporting on daily, weekly basis through company prescribed format. -NL- **`Awards & Recognition`[OTHERS_HEADING]** -NL-  Received “Certificate of Excellence” for outstanding performance. -NL-  Received “Team Choice Award “ for best performer in a sprint. -NL-  Received 4 times “Sunshine” awards in a row. -NL-  Received **`Aon`[EMPLOYER_COMPANY_NAME]** Champ Award for year 2016 -NL- **`Hobbies`[OTHERS_HEADING]** -NL-  Playing Badminton and writing poetry -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I declare that the information and facts stated herein above are true and correct to the best of my knowledge and -NL- belief. -NL- Place : -NL- Date : -NL- (Nitesh Kumar ) -NL- 